Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » OSEE » Dependeny requirements to build OSEE
Dependeny requirements to build OSEE [message #568379] Wed, 26 March 2008 21:06
Joel Rosi-Schwartz is currently offline Joel Rosi-Schwartz
Messages: 624
Registered: July 2009
Location: London. England
Senior Member
I have checked out all of the osee bundles and I am trying to build the
framework. It would be helpful to have a list of platform dependencies.
My build fails with the following unresolved bundles:

ganymed.ssh
org.eclipse.mylyn.zest.core
org.eclipse.mylyn.zest.layouts
org.eclipse.nebula.widgets
org.eclipse.team.svn.core
org.eclipse.team.svn.ui
org.eclipse.team.svn
org.polarion.eclipse.team.svn.connector
quartz.timer

Do you tend to fulfil these via the target platform or do you pull them
into the workspace?

I have 275 errors in the workspace, but I assume that all or most of
these will disappear when I resolve the dependencies.

Joel
--
Joel Rosi-Schwartz
Etish Limited [http://www.etish.org]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
^...^
/ o,o \ The proud parents of Useme
|) ::: (| The Open Requirements Management Tool
====w=w==== [https://useme.dev.java.net]
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
Previous Topic:ORMF joins up with OSEE
Next Topic:MicroDoc to Host Server for OSEE
Goto Forum:
  


Current Time: Wed Sep 24 02:43:15 GMT 2014

Powered by FUDForum. Page generated in 0.01939 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software